## node-aproba 1.0.4

=== debian/changelog ===
node-aproba (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Jul 2017 14:03:30 +0530

node-aproba (1.0.4-1) experimental; urgency=low

  * Initial release (Closes: #850126)

 -- Tushar Agey <agey.tushar3@gmail.com>  Thu, 05 Jan 2017 09:35:44 +0000
