=== debian/control ===
Source: node-aproba
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
Standards-Version: 4.0.0
Homepage: https://github.com/iarna/aproba
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-aproba.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-aproba.git

Package: node-aproba
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: light-weight argument validator
 Ridiculously light-weight argument validator with Node.js that is an 
 event-based server-side JavaScript engine
 .
 This JavaScript engine can help you to do argument validation in
 easy manner. It is easier and concise to use than that of assertions.
 The types are specified by a single character and there is nothing
 like optional argument.
