## node-aproba 1.2.0

=== debian/changelog ===
node-aproba (1.2.0-1) unstable; urgency=medium

  * Team upload
  * new upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 17:48:18 +0530
