=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-aproba
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tushar Agey <agey.tushar3@gmail.com>
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , nodejs
  , node-tap
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/iarna/aproba
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-aproba.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-aproba.git
