=== debian/tests/control ===
Tests: require
Depends: node-aproba

Test-Command: tap test/*.js
Depends: @, node-tap
