## node-aproba 2.0.0

=== debian/changelog ===
node-aproba (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix test for tap >= 15 (Closes: #1009567)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 15:11:31 +0200

node-aproba (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-aproba: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 17:21:41 +0200

node-aproba (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update VCS fields to salsa
  * Update copyright
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 21:27:35 +0100
