=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-aproba-$1/ \
 https://github.com/iarna/aproba/tags .*/archive/.*/v?([\d\.]+).tar.gz
